.home_service{
	display:none !important;
}

#slider {
	height: 100%;
	overflow: hidden;
	z-index: 2;
	position: relative;
}
.slides {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.flex-direction-nav {
	list-style: none;
}
.slider-cnt {
	display: -ms-grid;
	display: grid;
	grid-auto-flow: dense;
	grid-template-columns: repeat(14, 1fr);
	grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	/*-ms-grid-row: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;*/
	-ms-grid-rows: 7.14285vw 7.14285vw 7.14285vw 7.14285vw 7.14285vw 7.14285vw 7.14285vw 7.14285vw 7.14285vw 7.14285vw 7.14285vw;
	/*-ms-grid-rows: 7.14285vh 7.14285vh 7.14285vh 7.14285vh 7.14285vh 7.14285vh 7.14285vh 7.14285vh 7.14285vh 7.14285vh 7.14285vh;*/

	    background: #ffffff;
	/*height: 100%;*/
	height: 75vh;
}
.slider-overlay {
	grid-column-start: 2;
	grid-column-end: 6;
	grid-row-start: 1;
	grid-row-end: 12;
	-ms-grid-column:2;
	-ms-grid-column-span: 3;
	-ms-grid-row-span:12;
	width: 100%;
	height: 100%;
	z-index: 3;
	background: rgba(57,73,156,0.5);
	position: relative;
}
.gallery-image {
	grid-column-start: 1;
	grid-column-end: 15;
	grid-row-start: 1;
	grid-row-end: 11;
	-ms-grid-column:1;
	-ms-grid-column-span: 14;
	-ms-grid-row-span:10;
	max-height: 100vh;
	overflow: hidden;
	    position: relative;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
   /* IE10+ specific styles go here */ 
	.gallery-image {

	max-height: 100%;

}
	.slider-cnt {
	max-height:100vh;
}
}
    
.gallery-title-wrapper {
	font-family: museo-sans, sans-serif;
	grid-column-start: 3;
	grid-column-end: 9;
	grid-row-start: 2;
	grid-row-end: 11;
	-ms-grid-column:3;
	-ms-grid-row:3;
	-ms-grid-column-span: 4;
	align-self: center;
	color: #FFFFFF;
	line-height: 120%;
	font-size: 60px;
	font-weight: 900;
	z-index: 4;
	padding-right:20px;
	position: relative;
	margin-top: 2.5em;
}
.gallery-title:after {
	content: "";
	display: block;
	position: relative;
	height: 10px;
	background: #ffffff;
	width: 80px;
	top: 16px;
}
.gallery-link-wrapper {
	grid-column-start: 9;
	grid-column-end: 15;
	grid-row-start: 8;
	grid-row-end: 9;
	-ms-grid-column:8;
	-ms-grid-row:5;
	-ms-grid-column-span: 4;
	    position: relative;
}
.btn-white {
	-webkit-box-shadow: inset 0px 0px 0px 4px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 0px 0px 4px rgba(255,255,255,1);
	box-shadow: inset 0px 0px 0px 4px rgba(255,255,255,1);
	text-decoration: none;
	color: #ffffff;
	background: linear-gradient(to top, #ffffff 50%, transparent 50%) !important;
	background-size: 100% 200% !important;
	background-position: right top !important;
	transition: all 0.5s ease;
	margin-top: 0px;
	margin-bottom: 0px;
}
.btn-white:visited {
	color: #ffffff !important;
}
.btn-white:hover {
	border-color: #ffffff;
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	color: #39499c !important;
	background-position: left bottom !important;
	transition: all 0.5s ease;
}
.btn-white-rev {
	-webkit-box-shadow: inset 0px 0px 0px 4px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 0px 0px 4px rgba(255,255,255,1);
	box-shadow: inset 0px 0px 0px 4px rgba(255,255,255,1);
	text-decoration: none;
	color: #39499c;
	background: linear-gradient(to bottom, #ffffff 50%, transparent 50%) !important;
	background-size: 100% 200% !important;
	background-position: right top !important;
	transition: all 0.5s ease;
	margin-top: 0px;
	margin-bottom: 0px;
}
.btn-white-rev:visited {
	color: #39499c !important;
}
.btn-white-rev:hover {
	color: #ffffff !important;
	background-position: left bottom !important;
	transition: all 0.5s ease;
}
/* HOME_BOX */

.home_box {
	display: -ms-grid;
	display: grid;
	grid-auto-flow: dense;
	grid-template-columns: repeat(14, 1fr);
	-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	z-index: 3;
	position: relative;
	margin-bottom: 7.14285vw;
	margin-top: -14.2857vw;
	margin-top: -21.4285vw;
}
.home_box_wrapper {
	grid-column-start: 3;
	grid-column-end: 14;
	-ms-grid-column:3;
	-ms-grid-column-span: 8;
	display: -ms-grid;
	display: grid;
	grid-auto-flow: dense;
	grid-template-columns: repeat(12, 7.14285vw);
	-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-template-rows: auto auto auto auto;
}
.home-box-content-wrapper {
	background: #ffffff;
	grid-column-start: 1;
	grid-column-end: 9;
	-ms-grid-column:1;
	-ms-grid-column-span: 7;
	grid-row-start: 1;
	grid-row-end: 4;
	-ms-grid-row: 1;
	-ms-grid-row-span: 2;
	
	padding: 7.14285vw;
}
.home_box_headline {
	grid-column-start: 2;
	grid-column-end: 8;
	-ms-grid-column:2;
	-ms-grid-column-span: 4;
	grid-row-start: 2;
	-ms-grid-row: 1;
	padding-top: 14.2857vw;
}
.home-box-content {
	padding-right: 14.2857vw;
	grid-column-start: 2;
	grid-column-end: 8;
	-ms-grid-column:2;
	-ms-grid-column-span: 5;
	grid-row-start: 3;
	-ms-grid-row: 2;
	grid-row-end: 4;
}
.home_box_image {
	grid-column-start: 7;
	grid-column-end: 12;
	-ms-grid-column:6;
	-ms-grid-column-span: 4;
	grid-row-start: 3;
	grid-row-end: 5;
	-ms-grid-row: 2;
	-ms-grid-row-span: 2;
	padding-top: 70px;
}

/* ZERTIFIKATE */

.box_certificates {
	display: -ms-grid;
	display: grid;
	grid-auto-flow: dense;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	-ms-grid-columns: 1fr 1fr 1fr 1fr;
	padding: 7.14285vw;
	column-gap: 7.14285vw;
}
.box-certificates-wrapper {
	display: -ms-grid;
	display: grid;
	grid-auto-flow: dense;
	grid-template-columns: auto;
	justify-self: center;
}
.box-certificates-image img {
	max-height: 100px;
	width: auto;
}
/* SERVICE */
.home_service {
	display: -ms-grid;
	display: grid;
	grid-auto-flow: dense;
	grid-template-columns: 1fr;
	-ms-grid-columns: 1fr;
	padding: 7.14285vw;
	background: #ffffff;
	height: fit-content;
}
.service-wrapper1 {
	display: -ms-grid;
	display: grid;
	grid-auto-flow: dense;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	padding-bottom: 70px;
}
.service-image1 {
	grid-column-start: 1;
	grid-column-end: 7;
	-ms-grid-column:1;
	-ms-grid-column-span: 6;
	grid-row-start: 1;
	margin-right: 50px;
}
.service-content-wrapper1 {
	grid-column-start: 6;
	grid-column-end: 10;
	-ms-grid-column:5;
	-ms-grid-column-span: 5;
	grid-row-start: 1;
	margin: 40px 0px 40px -40px;
	padding: 40px 20px 0px 20px;
}
.service-wrapper2 {
	display: -ms-grid;
	display: grid;
	grid-auto-flow: dense;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	padding-bottom: 70px;
}
.service-image2 {
	grid-column-start: 7;
	grid-column-end: 13;
	-ms-grid-column:6;
	-ms-grid-column-span: 6;
	grid-row-start: 1;
	margin-left: 50px;
}
.service-content-wrapper2 {
	grid-column-start: 4;
	grid-column-end: 8;
	grid-row-start: 1;
	-ms-grid-column:4;
	-ms-grid-column-span: 5;
	margin: 40px -40px 40px 0px;
	padding: 40px 20px 0px 20px;
}

.home_service>div:nth-child(1){
	-ms-grid-row:1;
}
.home_service>div:nth-child(2){
	-ms-grid-row:2;
}
.home_service>div:nth-child(3){
	-ms-grid-row:3;
}
.home_service>div:nth-child(4){
	-ms-grid-row:4;
}

@media screen and (max-width: 1279px) {
		.service-content-wrapper1 {
	grid-column-start: 6;
	grid-column-end: 14;
	-ms-grid-column:5;
	-ms-grid-column-span: 5;

}
	.service-content-wrapper2 {
	grid-column-start: 1;
	grid-column-end: 8;
	grid-row-start: 1;
	-ms-grid-column:4;
	-ms-grid-column-span: 5;
	margin: 40px -40px 40px 0px;
	padding: 40px 20px 0px 20px;
}
	
/* HEADER */
.gallery-title-wrapper {
	grid-column-start: 3;
	grid-column-end: 12;
}
.gallery-link-wrapper {
	grid-column-start: 9;
	grid-column-end: 15;
}
/* POSTS */


}

@media screen and (max-width: 1023px) {
	

	
	.slider-cnt {

	height: 100%;
}
/* HEADER */
.gallery-link-wrapper {
	grid-column-start: 9;
	grid-column-end: 15;
}
	.gallery-link-wrapper {
	display: none;
}
.home_box_wrapper {
	grid-column-start: 2;
	grid-template-rows: auto auto auto auto auto;
}
.home_box_headline {
	grid-column-start: 2;
	grid-column-end: 11;
}
.home-box-content-wrapper {
	grid-column-start: 1;
	grid-column-end: 13;
	grid-row-end: 5;
}
.home-box-content {
	grid-column-start: 2;
	grid-column-end: 13;
	grid-row-start: 4;
	grid-row-end: 5;
}
.home_box_image {
	grid-column-start: 2;
	grid-column-end: 7;
	grid-row-start: 3;
	grid-row-end: 4;
	padding-top: 0px;
}
}

@media screen and (max-width: 767px) {

/* HEADER */
.gallery-title-wrapper {
	line-height: 7vw;
	font-size: 7vw;
}
.gallery-link-wrapper {
	display: none;
}

	
	.service-wrapper1 {

     grid-template-columns: 1fr 1fr 1fr 1fr;

}
	.service-image1{
		 grid-column-start: 1;
    grid-column-end: 5;
		   margin-right: 0px;
	}
	.service-content-wrapper1 {
    grid-column-start: 1;
    grid-column-end: 5;
    grid-row-start: 2;
    margin: 0px;
    margin-top: -7.14285vw;
}
	
		.service-wrapper2 {

     grid-template-columns: 1fr 1fr 1fr 1fr;

}
	.service-image2{
		 grid-column-start: 1;
    grid-column-end: 5;
		  
		  margin-left: 0px; 
	}
	.service-content-wrapper2 {
    grid-column-start: 1;
    grid-column-end: 5;
    grid-row-start: 2;
    margin: 0px;
    margin-top: -7.14285vw;
}
	   
}
